body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
	margin:0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	color:#CC0000;
}
#leftNav {
	margin-top: 20px;
	float: left;
	width: 150px;
	height: 100%;
}
#leftNav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#leftNav li {
	padding-left: 0px;
}
#hours {
	width: 130px;
	border: 4px double #CC0000;
	padding: 4px;
}
#mainContent {
	padding: 4px 10px 20px 0px;
	margin-left: 10px;
}
#auctionTable {
}
#auctionTable img {
	border: 1px solid #000000;
}
#auctionTable td {
	padding-bottom: 30px;
}
#auctionTable a {
	color:#000000;
}
.paragraphText {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px 10px;
	font-size: 12px;
	line-height: 18px;
}
#footer {
	font-size: 10px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 20px;
}
#footer a:link {
	color: #000000;
}
#footer a:visited {
	color: #000000;
}
#footer a:hover {
	color: #666E92;
}
#blackBox{
	width: 100%;
	background-color:#000000;
	padding: 0px;
	margin: 0px;
}
#banner {
	background-color:#000000;
	background-image:url(../images/bannerBkgr.jpg);
	background-repeat:repeat-y;
	color: #CC0000;
	font-size:14px;
	width: 468px;
	border: 1px solid #000000;
	margin: 0px;
}
hr {
	width: 100%;
	height: 1px;
	color: #CC0000;
	margin: 4px 0px 4px 0px;
	padding: 0px;
}
.imgRight {
	margin: 4px 2px 4px 20px;
}
.red {
	color: #CC0000;
}
.brightRed {
	color: #FF0000;
}
ol {
	line-height: 20px;
}
.retailTable {
	background-color:#E6E6E6;
	border: 1px solid #000000;
}
.small {
	font-size: 10px;
}
.blackBorder {
	border: 1px solid #000000;
}
.borderBkgrR {
	background-image:url(../images/siteGraphics/rightBorder3.gif);
}
.borderBkgrL {
	background-image:url(../images/siteGraphics/leftBorder3.gif);
}
.spaceRight {
	margin-right: 10px;
}
.spaceBottom {
	margin-bottom: 10px;
}
.spaceLeft {
	margin-left: 10px;
}
.spaceTop {
	margin-top: 10px;
}
.floatRight {
	position: relative;
	top: 100px;
	right: 0px;
}
.width520 {
	width: 520px;
}